App-install-data-partner: Needs i18n support

Bug #880288 reported by Gabor Kelemen on 2011-10-23
22
This bug affects 3 people
Affects Status Importance Assigned to Milestone
Ubuntu Translations
Medium
Unassigned
app-install-data-partner (Ubuntu)
Medium
Unassigned

Bug Description

When you need to enable the Partner repository, s-c asks for approval. This string comes from the app-install-data-partner package, and needs to be localized[1]. It would be nice to localize the application descriptions too, but that would break the fix for bug #782146 (by using a different translation domain than a-i-d-u).

[1]: http://galeria.index.hu/tech/2011/10/21/ubuntu_linux_1110/2431360_5f518b6f402aedec2b5f7bd6de566321_xl.jpg

Gabor Kelemen (kelemeng) on 2011-10-23
summary: - App-install-data-commercial needs i18n support
+ App-install-data-partner needs i18n support
description: updated

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in app-install-data-partner (Ubuntu):
status: New → Confirmed
Changed in ubuntu-translations:
status: Triaged → Confirmed
summary: - App-install-data-partner needs i18n support
+ App-install-data-partner: Needs i18n support
tags: added: i18n
Changed in app-install-data-partner (Ubuntu):
importance: Undecided → Medium
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers